/*******************************************************************************
 * ZEParticleModuleColorByLinearColor generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ZEParticleModuleColorByLinearColor extends ParticleModuleColorBase
    native(Particle)
    editinlinenew
    hidecategories(Object,Object,Object);

var(Color) name ColorParam;
var(Color) LinearColor DefaultColor;

defaultproperties
{
    DefaultColor=(R=1.0,G=1.0,B=1.0,A=1.0)
    bSpawnModule=true
}